RubyGems Navigation menu

Reverse dependencies for jekyll-display-medium-posts Latest version of the following gems require jekyll-display-medium-posts

Total downloads 1,466

For this version 841

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: